@charset "utf-8";
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*臨時*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/




/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*レイアウト　案件別　追加要素*/
/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*基本レイアウト*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*------------------------------------------------------------*/
/*基本レイアウト*/
/*------------------------------------------------------------*/
/*------------------------------*/
/*基本レイアウト　定番*/
/*------------------------------*/
body {
	color:#666666;
	background-color:#FFFFFF;
	/*background: url(pass) no-repeat left top;*/
}



/*基本固定*/
#wrapper{
	margin : 0px auto;
}
/*個別*/
#wrapper{
	position:relative;
	width: 940px;	/*共通横幅*/
	padding: 0 10px;
	background: url(../../images/shr_tpImg/wrapper_bgY.png) repeat-y left top;
	
}



/*------------------------------*/
/*基本レイアウト　追加*/
/*------------------------------*/





/*------------------------------------------------------------*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*リンク色*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*------------------------------------------------------------*/
/*基本*/
/*------------------------------------------------------------*/
/*リンク色　要変更　順番変更×*/
a:link{
    color:#37B4C1;
    text-decoration:underline;
}
a:visited{
    color:#105498;
    text-decoration:underline;
}
a:hover{
	background-color:#DAEBFC;
    text-decoration:none;
}
a:active{
	background-color:#EEEEEE;
}



/*------------------------------------------------------------*/
/*個別追加*/
/*------------------------------------------------------------*/
#fnavi a:link,
#fnavi a:visited{
    color:#FFFFFF;
    text-decoration:underline;
}
#fnavi a:hover{
    color:#666666;
	background-color:#DAEBFC;
    text-decoration:none;
}
#fnavi a:active{
	background-color:#EEEEEE;
}




/*------------------------------------------------------------*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*特別対応*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*------------------------------------------------------------*/

/*------------------------------------------------------------*/




/*------------------------------------------------------------*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*ヘッダ*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*------------------------------------------------------------*/
/*ヘッダ*/
/*------------------------------------------------------------*/
/*------------------------------*/
/*ヘッダ　定番*/
/*------------------------------*/
/*メイン　上段　ヘッダ相当*/
/*基本固定*/
#header{
	position:relative;
	clear:both;
	z-index:3;
}
/*個別*/
#header{
	width: 940px;	/*共通横幅*/
	height: inherit;
	background: #FFFFFF url(../../images/shr_tpImg/header_bgX.png) repeat-x left top;
	margin-bottom:20px;
}

#search{
	position:absolute;
	top:20px;
	right:20px;
	width: 331px;
	overflow: hidden;
}


/*------------------------------*/
/*ヘッダ　追加*/
/*------------------------------*/
#gnavi{
}




/*------------------------------*/
/*------------------------------------------------------------*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*コンテンツ*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*------------------------------------------------------------*/
/*コンテンツ　本体*/
/*------------------------------------------------------------*/
/*------------------------------*/
/*コンテンツ　本体　定番*/
/*------------------------------*/
/*基本固定*/
#contents{
	position:relative;
	clear:both;
	z-index:2;
}
/*個別*/
#contents{
	width: 940px;	/*共通横幅*/
}



/*------------------------------*/
/*コンテンツ　本体　追加*/
/*------------------------------*/
.clm_LR{
	margin:0 auto;
	clear: both;
}
.clm_LR_left{
	float:left;
	display:inline;
}
.clm_LR_right{
	float:right;
	display:inline;
	background-color:#C8FFC8;
}


#contents .clm_LR{
}
#contents .clm_LR_left,
#contents .clm_LR_right{
}
#contents .clm_LR_left{
	width:660px;
	margin-left:20px;
	background:none;
}
#contents .clm_LR_right{
	width:220px;
	margin-right:20px;
	background:none;
}
#contents .clm_center{
	width:660px;
	margin:0 auto;
}
#contents .clm_center h3{
	margin:0;
}





/*------------------------------------------------------------*/
/*コンテンツ　内容*/
/*------------------------------------------------------------*/
/*------------------------------*/
/*コンテンツ　内容　定番*/
/*------------------------------*/
/*共通*/
#contents_main h3,
#sideMenu h2{
	font-size:16px;
	color:#0B3C6C;
	height:30px;
	line-height:30px;
	padding:0 10px;
	overflow:hidden;
}

/*------------------------------*/
#contents_main{
}

#contents_main h2{
	margin-bottom:10px;
}

#contents_main h3{
	background: #FFFFFF url(../../images/shr_tpImg/h3_contents_bg.png) no-repeat left top;
	margin: 0px -20px 10px;
}

ul#ul_tag{
	padding-bottom:20px;
}
ul#ul_tag li{
	list-style:none;
	padding-right:10px;
	float:left;
}

.blk_entry{
	margin: 0 20px 50px;
}

.entry_header{
	margin-bottom:50px;
	text-align: right;
}
.blk_entry p.entry_body{
	margin-bottom:50px;
}
.blk_entry p.entry_more{
	margin-bottom:50px;
}
.blk_entry p{
	margin-bottom:1em;
}
.blk_entry ul{
	list-style-position:inside;
}

/*------------------------------*/
#sideMenu{
}


#sideMenu h2{
	background: #FFFFFF url(../../images/shr_tpImg/h2_side_bg.png) no-repeat left top;
	padding-bottom:11px;
}


.blk_sideUl{
	margin-bottom:50px;
}
.blk_sideUl ul{
}
.blk_sideUl ul li{
	background: #FFFFFF url(../../images/shr_tpImg/list_side_bg.png) no-repeat left top;
	height:23px;
	line-height:23px;
	padding:0 20px;
	padding-bottom:1px;
}

/*------------------------------*/
.pageTop{
	text-align:right;
	margin:20px;
}
.hidden{
	display:none;
}



/*------------------------------------------------------------*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*フッタ*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*------------------------------------------------------------*/
/*フッタ*/
/*------------------------------------------------------------*/
/*------------------------------*/
/*フッタ　定番*/
/*------------------------------*/
/*基本固定*/
#footer{
	position:relative;
	clear:both;
	z-index:1;
}
/*個別*/
#footer{
	width: 940px;	/*共通横幅*/
	height: 43px;
	line-height:26px;
	padding:6px 0;
	background: #FFFFFF url(../../images/shr_tpImg/footer_bg.png) repeat-y left top;
	text-align:center;
	color:#FFFFFF;
}


/*基本固定*/
#footer address{
	line-height:1;
}
/*個別*/
#footer address{
	/*text-align: center;*/
	/*padding-left:1em;*/
	/*padding-right: 1em;*/
}


/*------------------------------*/
/*フッタ　追加*/
/*------------------------------*/
ul#fnavi{
	list-style:none;
}


ul#fnavi li{
	display:inline;
	*zoom:1;
	
	margin:5px 0;
	margin-left:-4px;
	* margin-left:0;
	
	padding: 0 10px;
	
	line-height:1;
	border-right: 1px solid #CCCCCC;
}


ul#fnavi li.liTop{
	border-left: 1px solid #CCCCCC;
}



/*------------------------------------------------------------*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*パーツ*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/





/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*フォーム*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*ボタンタグ　共通設定*/
button{
	width: auto;
	padding:0;
	margin:0;
	background:none;
	border:0;
	font-size:0;
	line-height:0;
	overflow:visible;
	cursor:pointer;
	vertical-align:bottom;
}
button.primary-button{
	font-size:12px;
	padding:3px 5px 3px 5px;
	background-color:#EEEEEE;
	border:1px #666666 solid;
	margin-top:10px;
}




/*------------------------------*/
#form_otoiawase{
	width:600px;
	margin:50px auto;
}

#form_otoiawase button{
	margin:0 25px;
}



#form_otoiawase input,
#form_mailmagazizne input{
	width:196px;
	height:16px;
	line-height:16px;
	margin:0;
	padding:0;
}

#form_otoiawase textarea{
	width:370px;
	height:200px;
}

#form_otoiawase .btnCenter{
	text-align:center;
}


#form_kekkaBox{
	margin:50px auto;
	width:560px;
	padding:20px;
	border:1px solid #CCCCCD;
	text-align:center;

}



/*------------------------------*/
#form_mailmagazizne{
	margin: 0 auto;
	width:274px;
}
#form_mailmagazizne label{
	overflow:hidden;
	display:block;
	margin:50px 0;
}
#form_mailmagazizne input{
	margin-right:2px;
}


#form_mailmagazizne input,
#form_mailmagazizne button{
	float:left;
}

#form_mailmagazizne input{
	clear:both;
}
	
#form_mailmagazizne label{
	position:relative;	
}
#form_mailmagazizne button{
	position:absolute;
	top:-1px;
	right:-3px;

}
*:first-child+html #form_mailmagazizne button{
	top:0px;
	right:0;
}



/*------------------------------*/
#form_search input{
	width:196px;
	height:16px;
	line-height:16px;
	margin:0;
	padding:0;
}

#form_search{
	margin: 0 auto;
}
#form_search label{
	overflow:hidden;
	display:block;
	margin:0;
}
#form_search input{
	margin-right:2px;
}


#form_search h2,
#form_search input,
#form_search button{
	float:left;
}

#form_search input{
	clear:both;
}
	
#form_search label{
	position:relative;
	width: 242px;
}
#form_search button{
	position:absolute;
	top:-1px;
	right:-3px;

}
*:first-child+html #form_search button{
	top:0px;
	right:0;
}


/*------------------------------------------------------------*/
/*クラス　teble_border*/
/*------------------------------------------------------------*/
/*------------------------------*/
/*共通設定*/
/*------------------------------*/
/*中央配置*/
table.teble_border,
table.teble_border caption{
	margin : 0px auto;
}

/*全体に枠を設定*/
table.teble_border,
table.teble_border th,
table.teble_border td{
	border:1px solid #CCCCCD;
}

/*セル間設定*/
table.teble_border{
	/*collapse：隣接ボーダーを重ねる　separate：重ねない*/
	border-collapse:collapse;
}


table.teble_border caption{
	text-align:center;
	font-weight:bold;
}


table.teble_border tr{
}

table.teble_border th,
table.teble_border td{
	padding: 10px;
}


/*------------------------------*/
/*個別設定*/
/*------------------------------*/
table.teble_border{
	width:598px;
}
table.teble_border th{
	width:200px;
}
table.teble_border td{
	background-color:inherit;
}



/*------------------------------------------------------------*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*セクション*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/



/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*END■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
